.register-container{

    width:1230px;

    margin:50px auto;

}

.register-card{

    width:650px;

    margin:auto;

    background:rgba(255,255,255,.94);

    border-radius:18px;

    padding:35px;

    box-shadow:0 15px 40px rgba(0,0,0,.12);

}

.register-card h1{

    margin-bottom:30px;

    text-align:center;

    color:#1d2d45;

}

.register-card input{

    margin-bottom:18px;

}

.success-box{

    background:#dff7e5;

    color:#1c6d39;

    padding:15px;

    border-radius:10px;

    margin-bottom:20px;

}

.error-box{

    background:#fde7e7;

    color:#9d2323;

    padding:15px;

    border-radius:10px;

    margin-bottom:20px;

}

.error-box ul{

    margin-left:18px;

}